/* friendly */
.friendly{margin-top:-8.6666vw;padding-top:38.8vw;padding-bottom:20vw}
.fri_video{background-image:url('../img/page/brand/fri_video.jpg')}
.fri_tit{font-size:8vw;letter-spacing:-0.05em;color:#fff}
.fri_cont_wrap{padding-top:8vw}
.fri_box{position:relative;width:100%;height:66vw;margin-bottom:6.6666vw;border-radius:2.6666vw;background-color:#000;overflow:hidden}
.fri_box:last-child{margin-bottom:0}
.fri_box01 .fri_box_img{background-image:url('../img/page/brand/fri_box01.jpg')}
.fri_box02 .fri_box_img{background-image:url('../img/page/brand/fri_box02.jpg')}
.fri_box_line{position:absolute;top:0.6666vw;left:0.6666vw;width:78.6666vw;height:64.6666vw;border-radius:2.6666vw;border:1px solid #fcf7ec;box-sizing:border-box;opacity:0.5}
.fri_box_twrap{opacity:1;position:relative;display:flex;flex-wrap:wrap;flex-direction:column;justify-content:center;align-items:center;height:100%;text-align:center;color:#fff}
.fri_box_tit{line-height:1.375}
.fri_box_txt{padding-top:3.3333vw}

/* taste */
.taste{height:175.0666vw;background-image:url('../img/page/brand/taste_bg.jpg')}
.taste_head{padding-top:19.4666vw}
.taste_tit{font-size:8vw;letter-spacing:-0.05em;color:#112658}
.taste_subtit{padding-top:5.0666vw;padding-bottom:3.2vw;color:#222}
.taste_subtxt{color:#222}
.taste_stamp{width:25.6vw;margin:15.4666vw auto 0}
.taste_stamp > .stamp_wave{background-color:#e6bc62;border:1px solid rgba(250,241,223,0.3)}
.taste_food{bottom:0;left:0;width:100%}
.taste_spoon{bottom:36vw;right:0;width:53.3333vw}

/* every */
.every{height:158.1333vw;background-image:url('../img/page/brand/every_bg.jpg')}
.every_food{left:0;bottom:0;width:100%;height:60vw;background-image:url('../img/page/brand/every_food.png')}
.every_head{padding-top:18.4vw}
.every_tit{font-size:8vw;letter-spacing:-0.05em;line-height:1.25;color:#182f78}
.every_txt{padding-top:4vw;color:#222}
.every_txt:last-of-type{padding-top:2.9333vw}

/* identity */
.identity{padding:40.9333vw 0 8.6666vw;background-color:#f5e4c0}
.iden_tit{z-index:1;top:-10.6666vw;left:10vw;width:28.1333vw;height:64vw}
.iden_box{height:98.4vw;background-image:url('../img/page/brand/iden_box.png')}
.iden_logo01{top:16.6666vw;left:11.8666vw;width:17.8666vw}
.iden_logo02{top:20.2666vw;right:11.8666vw;width:35.6vw}
.iden_logo03{bottom:14.1333vw;left:30.6666vw;width:30.8vw}
.iden_color_wrap{margin-top:13.3333vw}
.iden_color_wrap p{padding-bottom:4vw;font-size:6.6666vw;color:#112658}
.iden_color{position:relative;width:100%;height:13.2vw}
.iden_color_mask{background-image:url('../img/page/brand/iden_color.png');background-position:left;background-size:cover;background-repeat:no-repeat}

/* interior */
/* 100 */
.interior{padding-top:8.6666vw;padding-bottom:17.3333vw;background-color:#f5e4c0}
.interior_tit{margin-bottom:9.3333vw;font-size:8vw;letter-spacing:0;color:#182f78}
.interior_slide{width:80vw;margin:0 auto}
.interior_slide .swiper-slide{position:relative;width:100%;height:50.9333vw}
.inte_img{border-radius:2.6666vw;background-color:#000}
.inte_btns{position:absolute;top:20.2666vw;width:10.4vw;height:10.4vw;font-size:0;background-size:cover;background-position:center;background-repeat:no-repeat}
.inte_btns.inte_prev{left:-8vw;background-image:url('../img/page/brand/inte_prev.png')}
.inte_btns.inte_next{right:-8vw;background-image:url('../img/page/brand/inte_next.png')}
.inte_paging{padding-top:6.6666vw}
.inte_paging li{width:2.6666vw;height:2.6666vw;margin-left:2.6666vw}
.inte_paging li:first-child{margin-left:0}
.inte_paging li a{display:block;width:100%;height:100%;border-radius:50%;background-color:transparent;border:1px solid #142f78;box-sizing:border-box}
.inte_paging li.swiper-pagination-bullet-active a{background-color:#142f78}
